<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:background="#fff">

    <ImageView
        android:id="@+id/iv_member"
        android:layout_width="@dimen/convert_146px"
        android:layout_height="@dimen/convert_146px"
        android:layout_marginTop="@dimen/convert_60px"
        android:background="@drawable/ic_icon1"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <View
        android:layout_width="@dimen/convert_40px"
        android:layout_height="@dimen/convert_40px"
        android:background="@drawable/ic_member_select"
        app:layout_constraintEnd_toEndOf="@+id/iv_member"
        app:layout_constraintBottom_toBottomOf="@+id/iv_member"/>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/nickname"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/convert_36px"
        android:layout_marginTop="@dimen/convert_213px"
        android:layout_marginStart="@dimen/convert_80px"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"/>

    <EditText
        android:id="@+id/et_nickname"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_88px"
        android:hint="@string/enter_nickname"
        android:textSize="@dimen/convert_30px"
        android:background="@drawable/bg_edit_input"
        android:layout_marginTop="@dimen/convert_12px"
        android:layout_gravity="center_horizontal"
        android:paddingHorizontal="@dimen/convert_40px"
        android:layout_marginHorizontal="@dimen/convert_40px"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="parent"/>

    <TextView
        android:id="@+id/tv_sex"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/sex"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/convert_36px"
        android:layout_marginTop="@dimen/convert_25px"
        android:layout_marginStart="@dimen/convert_80px"
        app:layout_constraintTop_toBottomOf="@+id/et_nickname"
        app:layout_constraintStart_toStartOf="parent"/>

    <TextView
        android:id="@+id/tv_choose_sex"
        android:layout_width="0dp"
        android:layout_height="@dimen/convert_88px"
        android:textSize="@dimen/convert_30px"
        android:text="@string/male"
        android:textColor="#B1B2B2"
        android:background="@drawable/bg_edit_input"
        android:layout_marginTop="@dimen/convert_12px"
        android:gravity="center_vertical"
        android:layout_gravity="center_horizontal"
        android:paddingHorizontal="@dimen/convert_66px"
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginEnd="@dimen/convert_53px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_sex"
        app:layout_constraintEnd_toStartOf="@+id/tv_choose_age"/>

    <TextView
        android:id="@+id/tv_choose_age"
        android:layout_width="0dp"
        android:layout_height="@dimen/convert_88px"
        android:textSize="@dimen/convert_30px"
        android:text="20"
        android:textColor="#B1B2B2"
        android:background="@drawable/bg_edit_input"
        android:gravity="center_vertical"
        android:layout_gravity="center_horizontal"
        android:paddingHorizontal="@dimen/convert_66px"
        android:layout_marginEnd="@dimen/convert_40px"
        app:layout_constraintTop_toTopOf="@+id/tv_choose_sex"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_choose_sex"/>

    <TextView
        android:id="@+id/tv_age"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/age"
        android:textColor="#1a1a1a"
        android:textSize="@dimen/convert_36px"
        android:layout_marginStart="@dimen/convert_40px"
        app:layout_constraintTop_toTopOf="@+id/tv_sex"
        app:layout_constraintStart_toStartOf="@+id/tv_choose_age"/>

    <TextView
        android:id="@+id/tv_save"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_98px"
        android:textColor="#fff"
        android:textSize="@dimen/convert_36px"
        android:text="@string/save"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/bg_orange_button"
        android:layout_marginTop="@dimen/convert_40px"
        android:layout_marginHorizontal="@dimen/convert_40px"
        app:layout_constraintTop_toBottomOf="@+id/tv_choose_sex"/>

    <TextView
        android:id="@+id/tv_skip_for_now"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#FFA627"
        android:textSize="@dimen/convert_30px"
        android:text="@string/skip_for_now"
        android:gravity="center"
        android:paddingTop="@dimen/convert_40px"
        android:paddingBottom="@dimen/convert_50px"
        app:layout_constraintTop_toBottomOf="@+id/tv_save"/>

<!--    <TextView-->
<!--        android:id="@+id/tv_destroy_account"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:textColor="#E60012"-->
<!--        android:textSize="@dimen/convert_39px"-->
<!--        android:text="@string/cancellation_of_account"-->
<!--        android:gravity="center"-->
<!--        android:visibility="gone"-->
<!--        android:layout_marginTop="@dimen/convert_16px"-->
<!--        android:layout_gravity="center_horizontal"/>-->

</androidx.constraintlayout.widget.ConstraintLayout>